who finds support for rst2man in the notmuch build process useful?

2015-01-04 Thread David Bremner
Recently in discussion of at id:1420300167-5060-1-git-send-email-david at tethera.net it was proposed we could just eliminate support for non-sphinx based methods of building the docs. This would require sphinx >= 1.0 and python-docutils 0.6 to build the docs. The win for us would be

who finds support for rst2man in the notmuch build process useful?

2015-01-04 Thread David Bremner
Recently in discussion of at id:1420300167-5060-1-git-send-email-da...@tethera.net it was proposed we could just eliminate support for non-sphinx based methods of building the docs. This would require sphinx = 1.0 and python-docutils 0.6 to build the docs. The win for us would be to